<?xml version="1.0" encoding="utf-8"?>
<GTOPTION xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
 <szFileName />
 <uiCopies>1</uiCopies>
 <byPlatenSize>1</byPlatenSize>
 <bEcoMode>false</bEcoMode>
 <byInk>2</byInk>
 <bMaterialBlack>false</bMaterialBlack>
 <bMultiple>false</bMultiple>
 <byHighlight>5</byHighlight>
 <byMask>3</byMask>
 <bFastMode>false</bFastMode>
 <bDivide>false</bDivide>
 <bPause>false</bPause>
 <bTransColor>false</bTransColor>
 <byChoke>2</byChoke>
 <byMinWhite>1</byMinWhite>
 <bySaturation>5</bySaturation>
 <byBrightness>5</byBrightness>
 <byContrast>5</byContrast>
 <iCyanBalance>0</iCyanBalance>
 <bUniPrint>false</bUniPrint>
 <iMagentaBalance>0</iMagentaBalance>
 <iYellowBalance>0</iYellowBalance>
 <iBlackBalance>0</iBlackBalance>
 <byResolution>1</byResolution>
</GTOPTION>